Bug 212638 - mkinitrd won't compile using RHEL4 gcc
mkinitrd won't compile using RHEL4 gcc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 15:57 EDT by Jeff Johnson
Modified: 2009-02-04 16:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 16:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2006-10-27 15:57:58 EDT
SSIA

There's a source rpm and the patch at
    http://wraptastic.org/pub/jbj/mkinitrd-5.1.15-tklc.patch

Note I only know that mkinitrd compiles with the patch. I'm just starting
to confirm that iso's install and upgrade, so feel free to be lazy ;-)
Comment 1 Bug Zapper 2008-04-03 14:33:22 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Jeff Johnson 2008-04-03 16:52:33 EDT
problem still exists.
Comment 3 Bug Zapper 2008-05-13 22:26:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Hans de Goede 2009-02-04 16:20:57 EST
Compiling Fedora's mkinitrd on anything but the same Fedora is not supported, closing.

Note You need to log in before you can comment on or make changes to this bug.